# absolute minimum configuration for DokuWiki on a Stick
# change the Listen directive if you want to use a different port

Listen 8800
ServerName microapache
ServerRoot .
DocumentRoot ./dokuwiki
ServerAdmin webmaster@nowhere.com
Win32DisableAcceptEx On

LoadModule access_module modules/mod_access.dll
LoadModule dir_module modules/mod_dir.dll
LoadModule mime_module modules/mod_mime.dll
LoadModule rewrite_module modules/mod_rewrite.dll
LoadModule php5_module "php5apache2.dll"
AddType application/x-httpd-php .php .php3
AcceptPathInfo off
KeepAlive on
KeepAliveTimeout 15
TimeOut 30
DirectoryIndex index.html index.php
